NppiResizeBatchROI_Advanced Struct Reference
ResizeBatch

Data structure for variable ROI image resizing. More...

`#include <nppi_geometry_transforms.h>`

## Data Fields

NppiRect | oSrcRectROI
NppiRect | oDstRectROI

## Detailed Description

Data structure for variable ROI image resizing.

## Field Documentation

NppiRect NppiResizeBatchROI_Advanced::oDstRectROI

NppiRect NppiResizeBatchROI_Advanced::oSrcRectROI

The documentation for this struct was generated from the following file:

- C:/src/sw/gpgpu/NPP/npp/include/nppi_geometry_transforms.h

Copyright © 2009-2018 NVIDIA Corporation